Get address
curl --request GET \
--url {schemes}://api.upsun.com/organizations/{organization_id}/address \
--header 'Authorization: Bearer <token>'import requests
url = "{schemes}://api.upsun.com/organizations/{organization_id}/address"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('{schemes}://api.upsun.com/organizations/{organization_id}/address', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"country": "<string>",
"name_line": "<string>",
"premise": "<string>",
"sub_premise": "<string>",
"thoroughfare": "<string>",
"administrative_area": "<string>",
"sub_administrative_area": "<string>",
"locality": "<string>",
"dependent_locality": "<string>",
"postal_code": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Profiles
Get address
deprecated
Retrieves the address for the specified organization.
GET
/
organizations
/
{organization_id}
/
address
Get address
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the organization.
Prefix with name= to retrieve the organization by name instead.
Response
OK
The address of the user.
Two-letter country codes are used to represent countries and states
The full name of the user
Premise (i.e. Apt, Suite, Bldg.)
Sub Premise (i.e. Suite, Apartment, Floor, Unknown.
The address of the user
The administrative area of the user address
The sub-administrative area of the user address
The locality of the user address
The dependant_locality area of the user address
The postal code area of the user address
Last modified on June 16, 2026
Was this page helpful?